@font-face{
    font-family: "cartoon1";
    src: url('cartoon_adventures.ttf');
}
@font-face{
    font-family: "Eras-ITC";
    src: url('ERASDEMI.TTF');
}
body{
	background-color: #2fc8f2;
}

#content {
	text-align: center;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

#advice{
	margin-top: 0px;
	margin-bottom: 20px;
	
	color: #000000;
	font-family: cartoon1;
	text-shadow: 0px 0px #ffffff;
	font-size: 50px;
}

h1 {
	font-family: cartoon1;
	margin: 5px 0px 5px 0px;
}

p {
	margin: 5px 0px 5px 0px;
}

iframe {

	width = 30%
	frameborder = 0px;
	
	margin-left: 10px;
}